<!DOCTYPE html>
    <html lang="<?php echo $this->getLang() ?>">
    <head>
    <?php echo $this->getChildHtml('head') ?>
    </head>
    <body<?php echo $this->getBodyClass()?' class="full_width_body sticky_body'.$this->getBodyClass().'"':'' ?>>
    <?php echo $this->getChildHtml('after_body_start') ?>
    <div class="wrapper">
        <?php echo $this->getChildHtml('global_notices') ?>
        <div class="page">
            <?php echo $this->getChildHtml('custom_notice') ?>
            <?php echo $this->getChildHtml('header') ?>
            <?php echo $this->getChildHtml('topContainer') ?>
            <div class="main-container col1-layout full_width_cont">
                <div class="main">
                    <?php //echo $this->getChildHtml('breadcrumbs') ?>
                    <div class="col-main">
                        
                        <div class="breadcrum_category_list">
                            <!--<div class="breadcrum_category_page">
                                <?php //echo $this->getChildHtml('breadcrumbs') ?>
                            </div>-->
                            <div class="current_category_name">
                                <?php //echo Mage::registry('current_category')->getName(); 
                                echo $this->getLayout()->getBlock('head')->getTitle();?>
                            </div>
                        </div>
                    
                        <?php echo $this->getChildHtml('global_messages') ?>
                        <?php echo $this->getChildHtml('content') ?>
                    </div>
                </div>
            </div>
            <?php echo $this->getChildHtml('footer') ?>
            <?php echo $this->getChildHtml('global_cookie_notice') ?>
            <?php echo $this->getChildHtml('before_body_end') ?>

            
        </div>
    </div>
    <?php echo $this->getAbsoluteFooter() ?>
    </body>
    </html>